Package php8.3-amqp: Information

Source package: php8.3-amqp
Version: 2.1.2-alt1.8.3.3
Latest version according to Repology
Build time:  Feb 21, 2024, 03:58 AM in the task #341111
Category: System/Servers
Report package bug
License: PHP-3.01
Summary: PHP extension to communicate with any AMQP compliant server
Description: 
This extension can communicate with any AMQP spec 0-9-1 compatible server,
such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and
delete exchanges and queues, as well as publish to any exchange and consume
from any queue.

List of rpms provided by this srpm:
php8.3-amqp (x86_64, ppc64le, i586, armh, aarch64)
php8.3-amqp-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

Maintainer: Anton Farygin

List of contributors:
Anton Farygin
Alexey Shemyakin

ACL:
Anton Farygin
@everybody

    1. librabbitmq-c-devel
    2. php-devel = 8.3.3
    3. rpm-build-php
    4. rpm-build-php8.3-version

Last changed


Feb. 20, 2024 Anton Farygin 2.1.2-alt1.8.3.3
- Rebuild with php-devel = 2.1.2-alt1.8.3.3
Feb. 19, 2024 Anton Farygin 2.1.2-alt1
- 2.1.1 -> 2.1.2
Nov. 15, 2023 Alexey Shemyakin 2.1.1-alt1
- Update to version 2.1.1.